pretix-modirum

Integration for payment providers based on the Modirum platform


License
Apache-2.0
Install
pip install pretix-modirum==1.0.3